TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsInfinite ( elt-pls/fld^num P ) -> elt-alg^boo, elt-ord^rat

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> True if the place P is infinite. In this case the number of the corresponding conjugate is returned as second value. </shortdoc>

### Examples

x_oq2 := MaximalOrder(X^2-2);; x_i11 := Ideal(x_oq2,[1,2]);; x_p := Place(x_i11);; IsInfinite(x_p);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack